<!-- <section class="hero-section min-vh-100 d-flex align-items-center">
    <div class="container">
        <div class="row">
            <div class="col-md-6 d-flex flex-column justify-content-center">
                <div class="hero-name mt-5 pt-5">
                    <h1>Nahian <br>
                    </h1>
                    <h2><span>Ahmed
                    </span></h2>
                </div>
                <div class="Programmer">
                    <hr class="line"> <span>Web Developer</span>
                </div>

            </div>
            <div class="col-md-6 d-flex flex-column justify-content-center position-relative">
                <div class="na-img">
                    <img class="img-fluid" src="assets/Rectangle 2.png" alt="">
                    <button class="btn btn-circle">Download Resume</button>
                </div>

            </div>
            
        </div>
    </div>
</section>
 -->
 <section class="hero-section min-vh-100 d-flex align-items-center">
    <div class="container">
        <div class="row">
            <div class="col-md-6 d-flex flex-column justify-content-center">
                <div class="hero-name mt-5 pt-5">
                    <h1 class="text-center text-lg-start">Nahian</h1>
                    <h2 class="text-center text-lg-start"><span>Ahmed</span></h2>
                </div>
                <div>
                    
                    <div class="Programmer text-end">
                        <ngx-typed-js [strings]="['Web Developer', 'Programmer', 'DevOps', 'SQA']" [backSpeed]="50" [shuffle]="true"    [loop]="true">
                            <p class="d-inline-block mx-lg-0 mx-auto typing text-center"></p>
                        </ngx-typed-js>
                        
                    </div>
                </div>
                
                <!-- <div class="Programmer">
                    <hr class="line d-none d-lg-block"> <span class="d-inline-block mx-lg-0 mx-auto">Web Developer</span>
                </div> -->
            </div>
            <div class="col-md-6 d-flex flex-column justify-content-center position-relative">
                <div class="na-img">
                    <img class="img-fluid" src="assets/Rectangle 2.jpg" alt="">
                    <button class="btn btn-circle">Download Resume</button>
                </div>
            </div>
        </div>
    </div>
</section>
